h2@font-face {
    font-family: HelveticaNeueBold; 
    src:url("../fonts/HelveticaNeueBold.eot"), /*IE*/
        url("../fonts/HelveticaNeueBold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/HelveticaNeueBold.woff") format("woff"),
        url("../fonts/HelveticaNeueBold.ttf") format("truetype"), /*Non-IE*/
        url("../fonts/HelveticaNeueBold.svg#HelveticaNeueBold") format("svg");
}

@font-face {
    font-family: HelveticaNeueLight; 
    src:url("../fonts/HelveticaNeueLight.eot"), /*IE*/
        url("../fonts/HelveticaNeueLight.eot?#iefix") format("embedded-opentype"),
        url("../fonts/HelveticaNeueLight.woff") format("woff"),
        url("../fonts/HelveticaNeueLight.ttf") format("truetype"), /*Non-IE*/
        url("../fonts/HelveticaNeueLight.svg#HelveticaNeueLight") format("svg");
}

@font-face {
    font-family: HelveticaNeueMedium; 
    src:url("../fonts/HelveticaNeueMedium.eot"), /*IE*/
        url("../fonts/HelveticaNeueMedium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/HelveticaNeueMedium.woff") format("woff"),
        url("../fonts/HelveticaNeueMedium.ttf") format("truetype"), /*Non-IE*/
        url("../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium") format("svg");
}

@font-face {
    font-family: HelveticaNeueThin; 
    src:url("../fonts/HelveticaNeueThin.eot"), /*IE*/
        url("../fonts/HelveticaNeueThin.eot?#iefix") format("embedded-opentype"),
        url("../fonts/HelveticaNeueThin.woff") format("woff"),
        url("../fonts/HelveticaNeueThin.ttf") format("truetype"), /*Non-IE*/
        url("../fonts/HelveticaNeueThin.svg#HelveticaNeueThin") format("svg");
}

@font-face {
    font-family: BigCaslonMedium; 
    src:url("../fonts/BigCaslonMedium.eot"), /*IE*/
        url("../fonts/BigCaslonMedium.eot?#iefix") format("embedded-opentype"),
        url("../fonts/BigCaslonMedium.woff") format("woff"),
        url("../fonts/BigCaslonMedium.ttf") format("truetype"), /*Non-IE*/
        url("../fonts/BigCaslonMedium.svg#BigCaslonMedium") format("svg");
}


body {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	letter-spacing: 1.5px;
	overflow-x: hidden;
}

h1, h2, p, a, ul {
	padding:0;
	margin:0;
}

.clickable {
	pointer-events: none;
}

#up_btn {
	z-index: 1000;
	width: 50px;
	height: 50px;
	bottom:15px;
	right:15px;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.7);
	background-image:url(../images/up_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	cursor:pointer;
	display: none;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

#up_btn:hover {
	background-color: rgba(0, 0, 0, 1);
}

#down_btn {
	z-index: 1000;
	width: 50px;
	height: 50px;
	bottom: 15px;
	right:15px;
	position: fixed;
	background-color: rgba(0, 0, 0, 0.7);
	background-image:url(../images/down_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

#down_btn:hover {
	background-color: rgba(0, 0, 0, 1);
}

#play_btn {
	z-index: 1000;
	width: 100px;
	height: 100px;
	top: calc(50% - 50px);
	left: calc(50% - 50px);
	position: absolute;
	background-image:url(../images/play_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	opacity: 1;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 	
}

#play_btn:hover {
	opacity: 0.7;
}

img {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0;
    display: block;
    object-fit: contain;
}

#main {
	z-index:0;
	width: 100%;
	height:100%;
	top: 0;
	padding:0;
	position:absolute;
}

#project_main {
	z-index:0;
	width: 100%;
	height:100%;
	top: 0;
	padding:0;
	position:absolute;
}

#register_main {
	z-index:0;
	width: 100%;
	height:100%;
	top: 0;
	padding:0;
	position:absolute;
}

#featured_img {
	width: 100%;
	height: auto;
	float: left;
	position:relative;
}


.black_BG {
	z-index:10;
	width: 100%;
	height: 100%;
	top:0;
	position: absolute;
	background-color: rgba(0,0,0,0.6);
}

.BG1 {
	width: 100%;
	height: 100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 0% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.BG2 {
	width: 50%;
	height: 100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.BG3 {
	width: 50%;
	height: 100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.BG4 {
	width: 100%;
	height: 100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 0% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#container {
	z-index:0;
	width: 100%;
	height:auto;
	top: 100%;
	padding:0;
	position:absolute;
}

#container2 {
	z-index:0;
	width: 100%;
	height:auto;
	top: 100%;
	padding:0;
	position:absolute;
}

#container3 {
	z-index:0;
	width: 100%;
	height:auto;
	top: 100%;
	padding:0;
	position:absolute;
}

.container_pic {
    width: 100%;
	height: auto;
	padding:0 0 70px 0;
	float:left;
	position:relative;
}

.container {
    width: 100%;
	height: auto;
	padding: 70px 0 70px 0;
	float:left;
	position:relative;
	text-align:center;
}

.container2 {
    width: 100%;
	height: auto;
	padding: 0 0 70px 0;
	float:left;
	position:relative;
	text-align:center;
}

.container3 {
    width: calc(100% - 200px);
	height: auto;
	padding: 70px 100px 70px 100px;
	float: left;
	position:relative;
	text-align:center;
}

.container4 {
    width: 100%;
	height: auto;
	padding: 0 0 0 8px;
	float:left;
	position:relative;
	text-align:left;
}

.container4 p {
	width: 100%;
	margin: 30px 0 20px 0;
	font-family: HelveticaNeueThin;
	font-size: 12pt;
	font-weight: 600;
	line-height:20px;
	color: #1c1f20;
	float: left;
	position: relative;
}

.container h1,
.container2 h1,
.container3 h1,
.container4 h1 {
	width: auto;
	margin: 0;
	font-family: BigCaslonMedium;
	font-size: 21pt;
	font-weight: 300;
	color: #1c1f20;
	float: left;
	position: relative;
}

.container h1::after,
.container2 h1::after,
.container3 h1::after,
.container4 h1::after {
    width: 100%;
    height: 10px;
    bottom: -12px;
    left: 0;
    content: "";
    position: absolute;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
 }

.container h2,
.container2 h2,
.container3 h2 {
	width: 100%;
	margin: 0 0 20px 0;
	font-family: HelveticaNeueMedium;
	font-size: 21pt;
	font-weight: 600;
	text-align: left;
	color: #1c1f20;
	float: left;
	position: relative;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.container p, 
.container2 p,
.container3 p {
	width: 100%;
	margin: 0;
	font-family: HelveticaNeueThin;
	font-size: 11pt;
	font-weight: 600;
	line-height:20px;
	color: #1c1f20;
	float: left;
	position: relative;
}

.container ul li,
.container2 ul li,
.container3 ul li {
	width: calc(100% - 20px);
	margin: 0 0 0 20px;
	float:left; 
	position:relative;
	list-style-type: disc;
	font-family: HelveticaNeueThin;
	font-size: 11pt;
	font-weight: 600;
	line-height:20px;
	color: #1c1f20;
}

.title {
	z-index: 100;
	width: auto;
	height: auto;
	margin: 20px 0 70px 50px;
	float: left;
	position: relative;
}

.title2 {
	z-index: 100;
	width: 100%;
	height: auto;
	margin: 0 0 40px 0;
	float: left;
	position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title3 {
	z-index: 100;
	width: 100%;
	height: auto;
	margin: 0 0 40px 0;
	float: left;
	position: relative;
}

.title4 {
	z-index: 100;
	width: 100%;
	height: auto;
	top: 100px;
	position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title4 h1 {
	width: auto;
	margin: 0;
	font-family: BigCaslonMedium;
	font-size: 21pt;
	font-weight: 300;
	color: #ffffff;
	float: left;
	position: relative;
}

.big_title {
	width: auto;
	height: auto;
	top: 130px;
	left: 50px;
	position: absolute;
}

.content {
    width: 100%;
	height: auto;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}

.content_pic {
	width: 100%;
	height: 800px;
	float: left;
	position:relative;
	overflow: hidden;
}

#content_left {
	float:right;
	position:relative;
}

#content_right {
	float:right;
	position:relative;
}

.content1 {
    width: 60%;
	height: auto;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	text-align: left;
}

.content2 {
    width: 40%;
	height: auto;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	text-align: left;
}

.content3 {
	width: 300px;
	height: auto;
	top: 230px;
	left: 50px;
	position: absolute;
	text-align:justify;
}

.content4 {
    width: 50%;
	height: auto;
	padding:0;
	margin:0;
	float:left;
	position:relative;
}

.content_text {
    width: 80%;
	height: auto;
	left: 10%;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	text-align:justify;
}

#content_text_left {
	left: 0;
}

.content_text2 {
    width: 90%;
	height: auto;
	left: 10%;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	text-align:justify;
}

.project_logo {
	width: 100%;
	height: 200px;
	margin: 0 0 50px 0;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 0%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.project_logo2 {
	width: 100%;
	height: 60px;
	margin: 30px 0 30px 0;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 0%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.project_logo3 {
	width: 100%;
	height: 200px;
	margin: 0 0 50px 0;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 40% 0%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.empty {
	width: 100%;
	height: 120px;
	float: left;
	position:relative;
}

.empty2 {
	width: 100%;
	height: 90px;
	float: left;
	position:relative;
}

.more_info {
	width: 100%;
	height: auto;
	margin: 20px 0 0 0;
	float: left;
	position: relative;
	cursor: pointer;
}

.enlarge {
	width: 100%;
	bottom: 5px;
	position: absolute;
	cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.enlarge2 {
	width: 100%;
	top: 420px;
	position: absolute;
	cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.more_info .text,
.enlarge .text,
.enlarge2 .text {
	width: auto;
	height: auto;
	margin: 0 5px 0 0;
	font-family: HelveticaNeueThin;
	font-size: 12pt;
	font-weight: 600;
	line-height:20px;
	color: #1c1f20;
	float: left;
	position: relative;
}

.more_info .line {
    width: 50px;
	height: 11px;
    border-bottom: 2px solid #1c1f20; 
	float: left;
	position: relative;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 
}

.enlarge .line,
.enlarge2 .line {
    width: 50px;
	height: 5px;
    border-bottom: 2px solid #1c1f20; 
	float: left;
	position: relative;
	
	-webkit-transition:all 0.5s linear; 
	-moz-transition:all 0.5s linear; 
	-ms-transition:all 0.5s linear; 
	-o-transition:all 0.5s linear; 
	transition:all 0.5s linear; 
}

.more_info:hover>.line,
.enlarge:hover>.line,
.enlarge2:hover>.line {
    width: 100px;
}

.more_info .dot {
    width: 10px;
    height: 10px;
	top: 7px;
    background-color: #1c1f20;
    border-radius: 50%;
    display: inline-block;
	float: left;
	position: relative;
}

.enlarge .dot,
.enlarge2 .dot {
    width: 10px;
    height: 10px;
	top: 2px;
    background-color: #1c1f20;
    border-radius: 50%;
    display: inline-block;
	float: left;
	position: relative;
}

.seperator {
	width: auto;
	height: auto;
	float: left;
	position: relative;
	overflow: visible;
	display: inline;
}

.seperator ::after{
    width: 100%;
    height: 3px;
    bottom: -2px;
    left: 0;
    content: "";
    position: absolute;
	background:-webkit-linear-gradient(0deg, rgba(212,32,39,1) 0%, rgba(66,51,105,1) 50%, rgba(8,59,131,1) 100%);
 }

.seperator p{
	width: auto;
	height: auto;
	margin: 0 0 0 50px;
	font-family: HelveticaNeueThin;
	font-size: 10pt;
	font-weight: 600;
	line-height:25px;
	color: #1c1f20;
	text-align: left;
}

.project1 {
    width: 100%;
    height: auto;
	margin: 10px 0 10px 0;
	float: left;
    position: relative;
}

.project2 {
    width: calc(50% - 5px);
    height: auto;
	margin: 0 10px 0 0;
	float: left;
    position: relative;
}

#keypoint {
	width: 100%;
	height:500px;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-image: url(../images/seagate/keypoint.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#keypoint2 {
	z-index: 100;
	width: 100%;
	height: 180px;
	top: 150px;
	position:absolute;
}

.keypoint_icon1 {
	width: 20%;
	height:100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

.keypoint_icon2 {
	width: 20%;
	height:100%;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

#location {
    width: 100%;
    height: auto;
	padding: 20px 0 20px 0;
	float: left;
    position: relative;
	background-color: #FAFBFC;
}

#floorplan {
    width: 1200px;
    height: 975px;
	margin: auto;
	left: calc(50% - 600px);
	float: left;
    position: relative;
}

.floorplan {
    width: 100%;
    height: 100%;
    position: absolute;
}

.plans {
    width: 100%;
    height: 100%;
    position: absolute;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

#register_form {
    width: 800px;
    height: auto;
    padding: 30px;
	bottom: 0;
	left: 50px;
	position:absolute;
	background-color: rgba(255,255,255,0.8);
}

.register_btn {
	width: 32%;
	height: auto;
	left: 34%;
	bottom: 10px;
	position:absolute;
}

/***************************************************
			        Flip Card
***************************************************/
#gallery {
    width: 100%;
    height: 800px;
	float: left;
    position: relative;
}

.gallery1 {
    width: 25%;
    height: 100%;
	float: left;
    position: relative;
}

.gallery2 {
    width: calc(37.5% - 20px);
    height: 390px;
	margin: 0 0 20px 20px;
	float: left;
    position: relative;
}

.flip-card {
    width: 100%;
    height: 100%;
    perspective: 1000px; 
}

.flip-card-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    width: 100%;
    height: 100%;
    position: absolute;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.flip-card-front {
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.flip-card-back {
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    transform: rotateY(180deg);
}
/***************************************************
			        Footer
***************************************************/
#footer_top {
    width: 100%;
	height: auto;
	padding:70px 0 10px 0;
	float:left;
	position:relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tellme_btn {
	width: 293px;
	height: 75px;
	margin: 0 0 60px 0;
	float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-image:url(../images/tellme_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	cursor: pointer;
}

.fbchat_btn {
	width: 248px;
	height: 75px;
	top: -80px;
	right: 15px;
	position:absolute;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-image:url(../images/fbchat_btn.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	cursor: pointer;
}

#footer {
	z-index:1000;
	width: 100%;
	height: auto;
	padding: 40px 0 15px 0;
	margin:0;
    float: left;
	position:relative;
    background-color: #403131;
}

#coronade_white {
	width: 223px;
	height: 50px;
	margin: 10px 50px 0 30px;
    float: left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	background-image: url(../images/coronade_white.png);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#footer_text {
	width: 100%;
	height: 70px;
	padding: 10px 0 50px 0;
	float: left;
	position:relative;
	text-align: left;
}

#footer_text h1 {
	width: auto;
	height: auto;
	margin: 5px 0 0 0;
	float: left;
	position:relative;
	font-family: HelveticaNeueThin;
	font-size: 11pt;
	font-weight: 300;
	line-height:20px;
	color: #ffffff;
}

#contact {
	width: auto;
	height: auto;
	right: 30px;
	position:absolute;
}

#footer_text h2{
	width: auto;
	height: auto;
	margin: 15px 0 0 30px;
	float: left;
	position:relative;
	font-family: HelveticaNeueBold;
	font-size: 20pt;
	font-weight: 300;
	line-height:40px;
	color: #ffffff;
}

#footer_text p {
	width: auto;
	height: auto;
	float: left;
	position:relative;
	font-family: HelveticaNeueThin;
	font-size: 8pt;
	font-weight: 300;
	line-height:10px;
	color: #ffffff;
}

#footer_icon {
	width: 100px;
	height: 60px;
	float: left;
	position:relative;
}

.footer_icon {
	width: 40px;
	height: 40px;
	margin: 5px 10px 5px 0;
	float:left;
	position:relative;
	background-repeat:no-repeat;
	background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#copyright {
	width: 100%;
	height: auto;
	float: left;
	position:relative;
	font-family: HelveticaNeueThin;
	font-size: 10pt;
	font-weight: 300;
	line-height: 20px;
	text-align:center;
	color: #ffffff;
}

#copyright a{
	width: auto;
	height: auto;
	text-decoration: underline;
	font-weight: 600;
	color: #91ABFF;
}


/***************************************************
			        Animation
***************************************************/

.zoom-inout {
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
	
    -webkit-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
}

.animation-element {
    opacity: 0;
    position: relative;
}

.animation-element.zoom-in {
    opacity: 0;
    -moz-transition: all 1500ms linear;
    -webkit-transition: all 1500ms linear;
    -o-transition: all 1500ms linear;
    transition: all 1500ms linear;
	
    -webkit-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
}

.animation-element.zoom-in.in-view {
    opacity: 1;
	
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.animation-element.zoom-out {
    opacity: 0;
    -moz-transition: all 1500ms linear;
    -webkit-transition: all 1500ms linear;
    -o-transition: all 1500ms linear;
    transition: all 1500ms linear;
	
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.animation-element.zoom-out.in-view {
    opacity: 1;
	
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translate3d(-150px, 0px, 0px);
    -webkit-transform: translate3d(-150px, 0px, 0px);
    -o-transform: translate(-150px, 0px);
    -ms-transform: translate(-150px, 0px);
    transform: translate3d(-150px, 0px, 0px);
}

.animation-element.slide-left.in-view {
    opacity: 1;
	
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translate3d(150px, 0px, 0px);
    -webkit-transform: translate3d(150px, 0px, 0px);
    -o-transform: translate(150px, 0px);
    -ms-transform: translate(150px, 0px);
    transform: translate3d(150px, 0px, 0px);
}

.animation-element.slide-right.in-view {
    opacity: 1;
	
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-up {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translate3d(0px, 150px, 0px);
    -webkit-transform: translate3d(0px, 150px, 0px);
    -o-transform: translate(0px, 150px, 0px);
    -ms-transform: translate(0px, 150px, 0px);
    transform: translate3d(0px, 150px, 0px);
}

.animation-element.slide-up.in-view {
    opacity: 1;
	
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-down {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translate3d(0px, -150px, 0px);
    -webkit-transform: translate3d(0px, -150px, 0px);
    -o-transform: translate(0px, -150px, 0px);
    -ms-transform: translate(0px, -150px, 0px);
    transform: translate3d(0px, -150px, 0px);
}

.animation-element.slide-down.in-view {
    opacity: 1;
	
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}